.product .product-des {
    padding-top: .34rem;
    padding-left: 0.57rem;
}

.product .product-des .product-des-left {
    width: 6.9rem;
}

.product .product-des .product-des-left .w-title {
    line-height: 0.76rem;
    text-align: left;
}

.product .product-des .product-des-left .product-des-left-subject {
    font-size: 0.18rem;
    font-family: Arial;
    font-weight: 400;
    color: #333333;
    line-height: 0.36rem;
    margin: 0.2rem 0;
}

.product .product-des .product-des-left a {
    width: 1.42rem;
    height: 0.4rem;
    font-size: 0.14rem;
}

.product .product-des .product-des-right {
    width: 6rem;
    overflow: hidden;
}

.product .product-cont {
    margin-top: 0.78rem;
}

.product .product-cont .product-left {
    width: 3.06rem;
    margin-bottom: .5rem;
}

.product .product-cont .product-left li .product-title {
    padding: 0.15rem 0.2rem;
}

.product .product-cont .product-left li .product-title a {
    font-size: 0.16rem;
    font-family: Arial;
    font-weight: bold;
    color: #333333;
}

.product .product-cont .product-left li .product-title span {
    width: 0;
    height: 0;
    border: 0.06rem solid red;
    border-color: transparent #333 transparent transparent;
}

.product .product-cont .product-left li ul {
    display: none;
    background: #F9F9F9;
    padding-left: 0.2rem;
}

.product .product-cont .product-left li ul li a {
    font-size: 0.16rem;
    font-family: Arial;
    font-weight: 400;
    color: #333333;
    line-height: 0.25rem;
    padding: 0.15rem 0 0.05rem 0;
}

.product .product-cont .product-left li ul li.active a {
    color: var(--color-high-text);
}

.product .product-cont .product-left li.active .product-title {
    background-color: var(--color-high-text);
}

.product .product-cont .product-left li.active .product-title a {
    color: white;
}

.product .product-cont .product-left li.active .product-title span {
    border: 0.06rem solid red;
    border-color: #fff transparent transparent transparent;
}

.product .product-cont .product-left li.active ul {
    display: block;
}

.product .product-cont .product-left .how {
    margin-top: 0.3rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 0.3rem 0 0.2rem 0;
    background-image: url(https://cdn.multi-masters.com/wenju/img/how-icon.png);
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: cover;
}

.product .product-cont .product-left .how h3 {
    font-size: 0.18rem;
    font-family: News706 BT;
    font-weight: bold;
    color: #FFFFFF;
}

.product .product-cont .product-left .how p {
    font-size: 0.12rem;
    font-family: Arial;
    font-weight: 400;
    color: #FFFFFF;
    margin: 0.05rem 0;
}

.product .product-cont .product-left .how p:nth-child(3) {
    display: flex;
}

.product .product-cont .product-left .how p:nth-child(3) img {
    margin: 0;
    margin-right: 0.14rem;
}

.product .product-cont .product-left .how a {
    width: 1.06rem;
    height: 0.3rem;
    background: #FFFFFF;
    border-radius: 0.15rem;
    font-size: 0.1rem;
    font-family: Arial;
    font-weight: 400;
    color: var(--color-high-text);
    margin-top: 0.2rem;
}

.product .product-cont .product-left .how a:hover {
    color: white;
    background-color: var(--color-high-text);
}

.product .product-cont .product-items {
    width: 10.6rem;
}

.product .product-cont .product-items>i {
    width: 3.2rem;
}

.categoryContent {
    margin-bottom: .3rem;
}
.category-list{
    font-size: 0.2rem;
    font-family: Arial;
    font-weight: 400;
    color: #333333;
}
@media screen and (min-width: 1080px) {
    .product .product-cont .product-left {
        position: sticky;
        top: 2rem;
        left: 0;
        height: fit-content;
    }
}

@media screen and (max-width: 1080px) {
    .product .product-des .product-des-left,
    .product .product-des .product-des-right,
    .product .product-cont .product-items,
    .product-right{
        width: 100%;
    }
    .product .product-cont .product-left {
        width: 80%;
        padding: 0.5rem 0;
    }
    .product .product-des .product-des-left {
        padding-top: 0.2rem;
        margin-bottom: 0.5rem;
    }
}